html, body {
    font-family: sans-serif;
    background: #222222;
    color: #dddddd;
}

a {
    color: #7777ff;
    text-decoration: none;
}

a:visited {
    color: #5555dd;
}

.card {
    border: 1px solid white;
    border-radius: 6px;
    margin: 8px;
    padding: 8px;
}

img {
    max-width: 100%;
    height: auto;
}
